
Redmine - Defect #3471

Project managers should be able to assign "sub-project of"

2009-06-10 05:29 - Aaron Hicks

Status: Closed Start date: 2009-06-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

A user who has a manager role for a project should be able to assign or reparent a project as a sub-project of any other project that

are a manager of.

Currently this task seems to be assinged only to administrators.

Related issues:

Is duplicate of Redmine - Feature #2963: Managers able to create subprojects Closed 2009-03-13

History

#1 - 2009-06-10 05:49 - Aaron Hicks

- Status changed from New to Resolved

Duplicates issue #2963 resolving.

#2 - 2009-11-02 18:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Duplicate
